<?php
// +---------------------------------------------------------------------------+
// | GUS Plugin                                                                |
// +---------------------------------------------------------------------------+
// | config.php                                                                |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2002, 2003, 2005 by the following authors:                  |
// |                                                                           |
// | Authors: Andy Maloney      - asmaloney@users.sf.net                       |
// |          Tom Willett       - twillett@users.sourceforge.net               |
// |          John Hughes       - jlhughes@users.sf.net                        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

// Enabling this will create a live link to look up the Whois info
$_GUS_Whois = true; //false disables

// This the URL for the Whois lookup. This uses www.whois.sc
// If you have an alternate source of this information supply it here.

$_GUS_Whois_URL_start = '<a href="http://www.whois.sc/';
$_GUS_Whois_URL_end = '" target="_blank">';

// The icon to use for the GUS pages - located in the public_html/gus/images/ directory
$_GUS_IMG_name = "GUS48.png";
$_GUS_IMG_small_name = "GUS24.png";

// Enable anononymous access to summary stats
$_GUS_anon_access = 0;

// Show a link in the main menu if user has permission to access the stats
$_GUS_enable_main_menu_GUS = 0;

// Show a link to the privacy policy in the main menu
$_GUS_enable_main_menu_privacy_policy = 0;

// Set to 1 to enable user stats menu option
$_GUS_user=1;

// Set to 1 to enable extended stats page display
$_GUS_stats=1;

// Set to 1 to enable phplinks integration
$_GUS_phplinks=0;

// Set to sub directory or subdomain if used (format 'dir/')
$_GUS_sub = "";

// Limit on number of lines to display on certain stats reports
$_GUS_limit = 25;

// Number of months for each page
$_GUS_months = 2;

// Number of days on each page
$_GUS_days = 16;

// Whether or not to cache queries
$_GUS_cache = false;

// The following variables allow custom configuration of WhosOnline Block.

// If set to true then the full name is displayed if available instead of username
$_GUS_fullname = false;

// Set to true to show who's online set to false to show all users as anonymous.
$_GUS_online = true;

// Set to true to show daily usage stats
$_GUS_daily = true;

// Set to true to show Registered users
$_GUS_reg = true;

// Set to true to show New users
$_GUS_new = true;

// Set to true to show referers
$_GUS_refs = true;

$_GUS_max_referrers = 100;	// max number of referrers to show


// DO NOT CHANGE THE STUFF BELOW UNLESS YOU KNOW WHAT YOU ARE DOING
$_GUS_table_prefix = $_DB_table_prefix . 'gus_';

$_TABLES['gus_userstats']      = $_GUS_table_prefix . 'userstats';
$_TABLES['gus_user_agents']    = $_GUS_table_prefix . 'user_agents';
$_TABLES['gus_ignore_ip']      = $_GUS_table_prefix . 'ignore_ip';
$_TABLES['gus_ignore_user']    = $_GUS_table_prefix . 'ignore_user';
$_TABLES['gus_ignore_page']    = $_GUS_table_prefix . 'ignore_page';
$_TABLES['gus_vars']           = $_GUS_table_prefix . 'vars';
?>
