<?php
###############################################################################
# lang.php
# This is the English language page for GUS
#
# Copyright (C) 2002, 2003, 2005
# Andy Maloney - asmaloney@users.sf.net
# Tom Willett  - twillett@users.sourceforge.net
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

/**
* General language
*/

$LANG_GUS00 = array (
    'main_menu_title'     => 'Visitor Statistics',
    'user_menu_title'     => 'GUS',
    'GUS_title'     => 'GUS',
    'priv_pol'      => 'Privacy Policy',
    'links_followed'=> 'Links Followed',
    'link'          => 'Link',
    'type'          => 'Type',
    'ptu'           => 'Page/Title/URL',
    'browsers'      => 'Browsers',
    'browser'       => 'Browser',
    'version'       => 'Version',
    'platforms'     => 'Platforms',
    'platform'      => 'Platform',
    'new_comments'  => 'New Comments',
    'comment_title' => 'Comment Title',
    'datetime'      => 'Date/Time',
    'countries'     => 'Countries',
    'code'          => 'Code',
    'referer'       => 'Referrer',
    'referers'      => 'Referrers',
    'count'         => 'Count',
    'new_stories'   => 'New Stories',
    'story_title'   => 'Story Title',
    'hits'          => 'Hits',
    'uid'           => 'UID',
    'user'          => 'User',
    'page'          => 'Page',
    'pages'         => 'Pages',
    'page_views'    => 'Page Views',
    'views_per_page'=> 'Views/Page',
    'views_per_hour'=> 'Views/Hour',
    'hour'          => 'Hour',
    'ip'            => 'IP',
    'hostname'      => 'HostName',
    'time'          => 'Time',
    'anon_users'    => 'Anon Users',
    'reg_users'     => 'Reg Users',
    'unique_visitors' => 'Unique Visits',
    'views'         => 'Views/Visit',
    'visitor_stats' => 'Visitor Statistics for ' . $_CONF['site_name'],
    'total'         => 'Total',
    'daily_title'   => 'Visitor Statistics by Day',
    'monthly_title' => 'Visitor Statistics by Month',
    'day_title'     => 'Day',
    'month_title'   => 'Month',
    'anon_title'    => 'Anonymous Visitors',
    'reg_title'     => 'Registered Visitors',
    'page_title'    => 'Pages Viewed',
    'comm_title'    => 'Comments',
    'link_title'    => 'Links Followed',
    'hour_title'    => 'By Hour',
    'referer_title' => 'Referer',
    'country_title' => 'Country',
    'browser_title' => 'Browser',
    'platform_title' => 'Platform',
    'userignored'   => 'Ignore Users',
    'pageignored'   => 'Ignore Pages',
    'adduser'   => 'Add User',
    'addpage'   => 'Add Page',
    'deleteuser'    => 'Delete User',
    'deletepage'    => 'Delete Page',
    'ipignored' => "Ignore IP Addresses",
    'addip'     => "Add IP",
    'deleteip'  => 'Delete IP',
    'captureon' => 'Statistics capture is ON',
    'captureoff' => 'Statistics capture is OFF',
    'turnon'    => 'Turn Capture On',
    'turnoff'   => 'Turn Capture Off',
	'stats'		=> 'Stats',
	'users'		=> 'Registered Users',
	'access_denied' => 'Access Denied',
	'access_denied_msg' => 'Only certain users have access to this page.  Your name and IP have been recorded.',
	'admin'		=> 'GUS Admin',
    'upgrade_head'  => 'Upgrade GUS',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'GUS is installed',
	'install_header'	=> 'Install GUS',
	'installed'         => 'GUS is installed',
	'uninstalled'       => 'GUS is not installed',
	'install_success'	=> 'Installation Successful',
	'install_failed'	=> 'Installation Failed -- See your error log to find out why.',
	'uninstall_msg'		=> 'GUS successfully removed',
	'install'           => 'Install',
	'uninstall'         => 'Remove',
    'new_users'         => 'New Users',
    'online'            => "Who's Online",
	'sortDESC'			=> 'Sort descending order',
	'sortASC'			=> 'Sort ascending order',
	'cleanmsg'          => 'Clean Database of IPs above',
	'import_header'     => 'GUS Import Data'
);

?>